arrangers: []
barcode: '4535506800862'
catalog: MJCG-80086
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/1203
  names:
    en: Kentaro Kobayashi
    ja: 小林健太郎
- link: artist/12226
  names:
    en: Yuko Iseki
    ja: 井関由有子
- link: artist/2421
  names:
    en: Gustav Holst
covers:
- full: https://media.vgm.io/albums/43/1834/1834-1278794502.jpg
  medium: https://medium-media.vgm.io/albums/43/1834/1834-1278794502.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/43/1834/1834-1278794502.jpg
- full: https://media.vgm.io/albums/43/1834/1834-1190072139.jpg
  medium: https://medium-media.vgm.io/albums/43/1834/1834-1190072139.jpg
  name: Case Back
  thumb: https://thumb-media.vgm.io/albums/43/1834/1834-1190072139.jpg
- full: https://media.vgm.io/albums/43/1834/1834-1190072138.jpg
  medium: https://medium-media.vgm.io/albums/43/1834/1834-1190072138.jpg
  name: Case Front
  thumb: https://thumb-media.vgm.io/albums/43/1834/1834-1190072138.jpg
- full: https://media.vgm.io/albums/43/1834/1834-1278794493.jpg
  medium: https://medium-media.vgm.io/albums/43/1834/1834-1278794493.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/43/1834/1834-1278794493.jpg
discs:
- disc_length: '56:55'
  name: Disc 1
  tracks:
  - names:
      English: P.B.S. ver. 2001
    track_length: 0:05
  - names:
      English: transition '01 ~ Force
    track_length: '1:26'
  - names:
      English: MSBS ver. 7.5
    track_length: 0:35
  - names:
      English: intermission ~ get ready
    track_length: 0:25
  - names:
      English: high on hope '01
    track_length: '3:07'
  - names:
      English: winner ver. 01
    track_length: 0:06
  - names:
      English: conquista ciela
    track_length: '4:45'
  - names:
      English: quiet resolve
    track_length: '3:00'
  - names:
      English: encounter
    track_length: 0:27
  - names:
      English: air time
    track_length: '3:53'
  - names:
      English: fantastic light
    track_length: '2:46'
  - names:
      English: happy storm
    track_length: '2:43'
  - names:
      English: no cold heart
    track_length: '3:07'
  - names:
      English: warning
    track_length: 0:07
  - names:
      English: destructive happiness
    track_length: '3:32'
  - names:
      English: put your future out of frame
    track_length: '3:34'
  - names:
      English: loser
    track_length: 0:04
  - names:
      English: lonely dancer
    track_length: 0:29
  - names:
      English: I need some armour for my flesh
    track_length: 0:21
  - names:
      English: fit so tight
    track_length: '2:54'
  - names:
      English: primitive jam
    track_length: '2:50'
  - names:
      English: from the ruins
    track_length: '3:04'
  - names:
      English: patience
    track_length: 0:30
  - names:
      English: black minalouche
    track_length: '4:03'
  - names:
      English: final force
    track_length: 0:22
  - names:
      English: crystal ovary
    track_length: '2:54'
  - names:
      English: congratulatory address
    track_length: 0:07
  - names:
      English: jupiter, the bringer of jollity (the planets op. 32 Gustav Holst)
    track_length: '4:08'
  - names:
      English: mighty sprite
    track_length: '1:22'
  - names:
      English: withdrawal
    track_length: 0:09
distributor: &id001
  link: org/147
  names:
    en: VAP Inc.
    ja: 株式会社バップ
    ja-latn: VAP Inc.
  role: distributor
link: album/1834
lyricists: []
media_format: CD
meta:
  added_date: 2006-08-16T22:46
  edited_date: 2024-12-16T02:06
  fetched_date: 2025-12-07T17:35
  freedb: 10
  ttl: 86400
  visitors: 6274
name: Cyber Troopers Virtual-On "Force" Official Sound Data Ver7.5
names:
  en: Cyber Troopers Virtual-On "Force" Official Sound Data Ver7.5
  ja: Cyber Troopers Virtual-On "Force" Official Sound Data Ver7.5
  ja-latn: Cyber Troopers Virtual-On "Force" Official Sound Data Ver7.5
notes: 'Composition (from JASRAC):

      Kentaro Kobayashi: 2~7, 9, 10, 15~18, 20, 22~24, 30

      Yuko Iseki: 8, 11~13, 19, 21, 26, 29

      uncredited: 1, 14, 27, 28

  Track 1 is a voice track. Track 28 was originally composed by Gustav Holst.

  The drums and bass lines in track 21 are by Kentaro Kobayashi.

  Game Producer: Juro Watari for Hitmaker,Ltd.

  Sound Producer: Hiro for Hitmaker,Ltd., Kentaro Kobayashi for Hitmaker,Ltd., Yuko
  Iseki for Hitmaker,Ltd.

  Producer/A&R: Yoshiaki Matsumoto for MMV, Taku Sasahara for Hitmaker,Ltd.

  Production Coordinator: Kazuo Koizumi for Wave Master Inc.

  Production Manager: Toshiki Izawa for Sega.

  Promotion Director: Yasuhiro Takeuchi for MMV.

  Designer: Nobutaka Arii for Hitmaker,Ltd.

  Executive Producer: Haruki Nakayama for MMV, Hisao Oguchi for Hitmaker,Ltd.'
organizations:
- &id002
  link: org/2818
  names:
    en: MMV
    ja: MMV
    ja-latn: MMV
  role: label
- link: org/60
  names:
    en: Marvelous Entertainment Inc.
    ja: 株式会社 マーベラスエンターテイメント
    ja-latn: Marvelous Entertainment Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/43/1834/1834-1278794502.jpg
picture_small: https://medium-media.vgm.io/albums/43/1834/1834-1278794502.jpg
picture_thumb: https://thumb-media.vgm.io/albums/43/1834/1834-1278794502.jpg
platforms:
- Arcade
products:
- link: product/7880
  names:
    en: Cyber Troopers Virtual-On Force
    ja: 電脳戦機バーチャロン フォース
    ja-latn: Dennou Senki Virtual-On Force
publish_format: Commercial
publisher: *id002
related:
- catalog: HR-04
  date: '2002-04-30'
  link: album/4485
  names:
    en: Cyber Troopers Virtual-On "Force" Official Soun...
    ja: 電脳戦機バーチャロン・フォース オフィシャルサウ...
    ja-latn: Dennou Senki Virtual-On "Force" Official Sound ...
  type: game
release_date: '2001-12-21'
release_events: []
release_price:
  currency: JPY
  price: 2940.0
reprints: []
vgmdb_link: https://vgmdb.net/album/1834?perpage=99999
votes: 0
websites:
  Reference:
  - link: http://www.hitmaker.co.jp/game/SOUND/SITE/topics_col01.html
    name: 'Hitmaker Sound Page topic #1'
  - link: http://www.hitmaker.co.jp/game/SOUND/SITE/topics_col02.html
    name: 'Hitmaker Sound Page topic #2'
  - link: http://www.hitmaker.co.jp/game/SOUND/SITE/topics_col03.html
    name: 'Hitmaker Sound Page topic #3'
